
.picBlock{
    position: relative;
    display: grid;
    grid-template-columns: 100px 1fr ;
    .picBlock__thumbnailsList__wrap{
        display: block;
        height: 100%;
        width: 100px;
    }
    .picBlock__thumbnailsList{
        position: absolute;
        top:0;
        width:100px;
        height: 100%;
        list-style: none;
        overflow-y: scroll;
        padding: 0;
        li{
            margin: 0.3rem;
            cursor: pointer;
            img{
                width: 100%;
            }
        }

    }
    .picBlock__bigImg{
        width: 100%;
    }
}